Cisco Unified IP Phones 9900 Series CVE-2015-0601 Local Denial of Service Vulnerability

Bugtraq ID: 72483
Class: Input Validation Error
CVE: CVE-2015-0601
Remote: No
Local: Yes
Published: Feb 04 2015 12:00AM
Updated: Sep 07 2017 01:13PM
Credit: Cisco
Vulnerable: Cisco Unified Ip Phones 9900 Series Firmware 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus